<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerVertical="true"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/hf_grey08" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:minHeight="44dp"
        android:orientation="horizontal"
        android:paddingLeft="17.5dp">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_b_13sp_black"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:text="@string/task_detail_comment" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/count_textView"
            style="@style/font_notosans_r_13sp_grey04"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_weight="0"
            android:text="0" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/more_textView"
            style="@style/font_notosans_r_11sp_6daaa6_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:gravity="center"
            android:minHeight="40dp"
            android:paddingLeft="16.5dp"
            android:paddingRight="16.5dp"
            android:text="@string/task_detail_comment_more"
            android:visibility="gone" />
    </LinearLayout>

    <View
        android:id="@+id/underline_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/hf_grey11" />
</LinearLayout>


